<?php
if(isset($_GET["token"]))$__TOKEN = $_GET["token"];
if ( $__TOKEN == 'ILoveAthensFiestaReallyBad' )
{
		$mssql_link = @mssql_connect("CYBER951-PC\SQLEXPRESS", "sa", "Test12345");
        if ( !$mssql_link )
        {
                showMessage( 'info,huhu');
        }
        else
        {
               $selectPlayers = mssql_query( "SELECT TOP 10 nUserNo, nLevel , sID FROM w00_character..tCharacter WHERE nAdminLevel = 0 AND bDeleted = 0 ORDER by dCreateDate DESC" );
		$i = 1;
		echo '<table width="100%">';
		echo '<tr><td><font color=\"greeeeeeeeen\">#</font></td><td><font color=\"greeeeeeeeen\">Name</font></td><td><font color=\"greeeeeeeeen\">Level</font></td></tr>';
		while($player = mssql_fetch_array($selectPlayers))
		{
			$player["sID"] = str_replace("ä", "&auml;", str_replace("Ä", "&Auml;", str_replace("ö", "&ouml;", str_replace("Ö", "&Ouml;", str_replace("ü", "&uuml;", str_replace("Ü", "&Uuml;", str_replace("ß", "&szlig;", $player["sID"])))))));
			echo '<tr><td width="20px">'.$i.'</td><td>'.$player['sID'].'</td><td>'.$player['nLevel'].'</td></tr>';
			$i++;
		}
		echo '</table>';
	}
}
?>